Loading...
Searching...
No Matches
EST_TSortable< T > Class Template Reference

## Static Public Member Functions

static bool | items_eq (const EST_UItem *item1, const EST_UItem *item2)
static bool | items_lt (const EST_UItem *item1, const EST_UItem *item2)
static bool | items_gt (const EST_UItem *item1, const EST_UItem *item2)

## Detailed Description

template<class T>
class EST_TSortable< T >

Definition at line 49 of file EST_TSortable.h.

## Member Function Documentation

## items_eq()

template<class T>

bool EST_TSortable< T >::items_eq | ( | const EST_UItem * | item1,
|  | const EST_UItem * | item2 )

static

Definition at line 50 of file EST_TSortable.cc.

## items_lt()

template<class T>

bool EST_TSortable< T >::items_lt | ( | const EST_UItem * | item1,
|  | const EST_UItem * | item2 )

static

Definition at line 56 of file EST_TSortable.cc.

## items_gt()

template<class T>

bool EST_TSortable< T >::items_gt | ( | const EST_UItem * | item1,
|  | const EST_UItem * | item2 )

static

Definition at line 62 of file EST_TSortable.cc.

The documentation for this class was generated from the following files:

- include/EST_TSortable.h
- base_class/EST_TSortable.cc